UbuntuUpdates.org

Package "libmbim"

Name: libmbim

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Utilities to use the MBIM protocol from the command line

Latest version: 1.26.2-1~ubuntu20.04.1
Release: focal (20.04)
Level: updates
Repository: universe

Links



Other versions of "libmbim" in Focal

Repository Area Version
base universe 1.22.0-2
base main 1.22.0-2
updates main 1.26.2-1~ubuntu20.04.1
proposed main 1.26.2-1~ubuntu20.04.1
proposed universe 1.26.2-1~ubuntu20.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.26.2-1~ubuntu20.04.1 2022-06-22 17:06:29 UTC

  libmbim (1.26.2-1~ubuntu20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1965901)
  * Lower debhelper to 12 which is the version available on the serie

 -- Sebastien Bacher <email address hidden> Fri, 08 Apr 2022 11:33:15 +0200

Source diff to previous version
1965901 SRU the new 1.18 serie to focal for hwe

Version: 1.24.8-1~20.04 2021-08-30 09:06:30 UTC

  libmbim (1.24.8-1~20.04) focal; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add debian/libmbim-proxy.links to make sure the mbim-proxy binary is in
    both the old and new path.

  [ Jerry Lee ]
  * Backport to focal. (LP: #1934286)

 -- Łukasz 'sil2100' Zemczak <email address hidden> Wed, 14 Jul 2021 10:30:15 +0200

1934286 Update the ModemManager to 1.16.6-2 to support some modems in Focal and Hirsute releases.



About   -   Send Feedback to @ubuntu_updates